from api import *


# Fonction appelée au début de la partie.
def partie_init():
    # TODO
    pass


# Fonction appelée à chaque tour.
def jouer_tour():
    # TODO
    pass


# Fonction appelée à la fin de la partie.
def partie_fin():
    # TODO
    pass
